This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1305595 - The docker-registry package should be retired
The docker-registry package should be retired
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: docker-registry (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1308656
  Show dependency treegraph
 
Reported: 2016-02-08 11:32 EST by Daniel Walsh
Modified: 2016-02-16 15:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1308656 (view as bug list)
Environment:
Last Closed: 2016-02-16 15:19:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2016-02-08 11:32:07 EST
docker-distribution package has replaced it.

docker-distribution should have a obsoletes docker-registry and maybe a provides docker-registry add to it.

Docker Inc will not longer be shipping any updates to the docker-registry package.
Comment 1 Lokesh Mandvekar 2016-02-08 11:37:38 EST
I'll retire this.
Comment 2 Fedora Admin XMLRPC Client 2016-02-16 10:00:33 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Lokesh Mandvekar 2016-02-16 15:19:18 EST
Package has been retired, CLOSED EOL (of package).

Note You need to log in before you can comment on or make changes to this bug.